"__title__" = "FTP Account";
"__description__" = "Login information for FTP accounts.";
 
"server" = "Server";
"path" = "Path";
"username" = "User Name";
"password" = "Password";
"Contact Information" = "Contact Information";
"provider" = "Provider";
"provider_website" = "Provider's Website";
"phone_tollfree" = "Phone Number (Toll Free)";
"phone_local" = "Phone Number (Local)";
 
 